LIMACTL(1)

NAME
limactl-stop - Stop an instance

SYNOPSIS
limactl stop INSTANCE [flags]

DESCRIPTION
Stop an instance

OPTIONS
-f, --force[=false]
    force stop the instance

-h, --help[=false]
    help for stop

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl(1)